openstack.load_balancer.v2.provider
===================================

.. automodule:: openstack.load_balancer.v2.provider

The Provider Class
------------------

The ``Provider`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.provider.Provider
   :members:

The Provider Flavor Capabilities Class
--------------------------------------

The ``ProviderFlavorCapabilities`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.provider.ProviderFlavorCapabilities
   :members:
